Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  installation imprimante hp m1132 laserjet mfp (résolu) » Le 25/08/2015, à 09:30

grigouille
Réponses : 5

Bonjour,

Je possède cette imprimante et elle fonctionne parfaitement (actuellement sous Xubuntu 14.04.3 64bits).
Comme pour toutes les imprimantes HP, il suffit de faire

sudo hp-setup -iax

pour l'installer.

#1 Re : -1 »  Installation HP Laserjet » Hier à 18:28

grigouille
Réponses : 27
Myouf62 a écrit :

En choisissant par usb j'ai ce message d'erreur:

error: No device selected/specified or that supports this functionality.

J'ai eu le même message. J'ai changé le port USB et l'installation s'est bien faite.

#2 Re : -1 »  E117: Fonction inconnue : LaTeX_file » Le 27/08/2015, à 10:14

grigouille
Réponses : 14

Peux-tu nous donner la commande et son résultat qui génère ce message ?

#3 Re : -1 »  [HPLIP] ne détecte pas l'imprimante branchée en USB sur Livebox Play » Le 13/08/2015, à 09:18

grigouille
Réponses : 3

Ton imprimante a un niveau de support "partial"

Printing supported but possibly at limited speed or print quality

ce qui pourrait expliquer la lenteur.

#4 Re : -1 »  [resolu] mise a jour hplip sous lubuntu impossible, erreur service » Le 23/08/2015, à 19:16

grigouille
Réponses : 12

Peux-tu nous donner le nom de ton imprimante ?

#5 Re : -1 »  [resolu] mise a jour hplip sous lubuntu impossible, erreur service » Le 23/08/2015, à 20:55

grigouille
Réponses : 12

La HP Color LaserJet 2605dn nécessite hplip 0.9.11. La version d'hplip présente dans les dépôts suffit donc.
Pourquoi vouloir installer une autre version d'hplip ?

#6 Re : -1 »  Récupéré dossier supprimé dans .Trash » Le 23/08/2015, à 20:59

grigouille
Réponses : 8

Déplace ce dossier :

mv AQUILA repertoire_de_destination

#7 Re : -1 »  Question LVM » Le 22/08/2015, à 21:37

grigouille
Réponses : 2
vilu-poilu a écrit :

Je dois étendre l'une de ses partitions

Tu veux étendre une partition et donc un volume physique ? Je n'ai jamais fait cela et cela me semble risqué.

Ce serait mieux d'enlever ce volume physique (pv) de ton groupe de volumes (vg) et de détruire le pv par la suite.
Tu peux le faire à chaud si ton vg a assez de place. Si ce n'est pas le cas, ajoute lui des pv.

#8 Re : -1 »  Question LVM » Le 22/08/2015, à 22:11

grigouille
Réponses : 2
vilu-poilu a écrit :

Je dois étendre l'une de ses partitions mais étant donné que l'extension dépassera les 2To sur le DD cible

Pourquoi vouloir travailler avec des PV aussi gros ? Tu peux aussi faire deux PV de 1 To et les mettre dans ton VG.
Ainsi tu gagnes en souplesse.

#9 Re : -1 »  Problème installation Lubuntu sur ordinosaure » Le 15/08/2015, à 19:51

grigouille
Réponses : 51

Essaie l'alternate iso lubuntu.

Après il y a plein de discussion sur le forum pour les ordinosaures.

#10 Re : -1 »  Imprimante / Scanner Hp deskjet 2480, scanner plus detecter. » Le 11/08/2015, à 14:24

grigouille
Réponses : 21

Tu peux aussi retenter (avec l'imprimante allumée big_smile)

sudo hp-setup -iax

#11 Re : -1 »  Imprimante / Scanner Hp deskjet 2480, scanner plus detecter. » Le 11/08/2015, à 14:34

grigouille
Réponses : 21

Je n'arrive pas à comprendre pourquoi hp-setup ne trouve pas l'imprimante.
Même problème ici.

Bonne continuation.

#13 Re : -1 »  Impression en qualité "photo" sur imprimante HP » Le 14/08/2015, à 21:47

grigouille
Réponses : 3

Je ne sais pas si cela est lié à ton problème mais ton imprimante a un support "partial".

"Partial":
Printing supported but possibly at limited speed or print quality

#14 Re : -1 »  # Résolu # Erreur gestionnaire de paquet ligne 57 » Le 12/08/2015, à 08:40

grigouille
Réponses : 19
nl /etc/apt/sources.list

est plus adapté à ton cas.

Envoie la réponse avec la commande. Merci.

#15 Re : -1 »  # Résolu # Erreur gestionnaire de paquet ligne 57 » Le 12/08/2015, à 17:53

grigouille
Réponses : 19

@nany : merci pour l'option nl -ba que je ne connaissais pas.

#16 Re : -1 »  [Résolu] Problème SDL, code::blocks (-lSDL) » Le 11/08/2015, à 21:14

grigouille
Réponses : 3

Tu dois indiquer le chemin de la bibliothèque. Pour info, avec le paquet sdl ubuntu :

$ sdl-config --libs
-L/usr/lib/x86_64-linux-gnu -lSDL
$

Comme tu as installé la bibliothèque à la main, il faut adapter le chemin.

#17 Re : -1 »  [Résolu] Problème SDL, code::blocks » Le 11/08/2015, à 14:15

grigouille
Réponses : 14
g++ -o test test.C  `sdl-config --cflags --libs`

C'est expliqué dans la documentation sdl

#18 Re : -1 »  [Résolu] Problème SDL, code::blocks » Le 11/08/2015, à 15:04

grigouille
Réponses : 14

Installe la 1.2

sudo apt-get install libsdl1.2-dev

#19 Re : -1 »  [Résolu] Problème SDL, code::blocks » Le 11/08/2015, à 15:07

grigouille
Réponses : 14
MasterYo a écrit :

PS : Pourquoi Code::blocks a automatiquement généré un projet en c++ (extension.cpp)?

Laisse tomber code_blocks et utilise ton éditeur de texte préféré. Compile ensuite en ligne de commande.

#20 Re : -1 »  [Résolu] Problème SDL, code::blocks » Le 11/08/2015, à 15:24

grigouille
Réponses : 14

Je ne sais pas pourquoi le paquet ne s'installe pas chez toi. Aucun problème de mon côté pour compiler ton programme avec la sdl1.2

Désolé, je ne connais pas la sdl2.

Tu peux continuer à utiliser code_blocks si tu veux mais je trouve cela bien lourd.
Il est bien plus simple de créer soi-même son fichier (avec l'extension que l'on veut) et de compiler à la main. Après, chacun est libre.

#21 Re : -1 »  [Résolu] Problème SDL, code::blocks » Le 11/08/2015, à 15:26

grigouille
Réponses : 14

Peut-être que

sudo apt-get update && sudo apt-get upgrade

réglera ton problème.

#22 Re : -1 »  [Résolu] Problème SDL, code::blocks » Le 11/08/2015, à 15:43

grigouille
Réponses : 14

Donne quand même le retour de cette commande. J'espère que quelqu'un va te sortir de là.

#23 Re : -1 »  echo & "ascii art" » Le 11/08/2015, à 15:02

grigouille
Réponses : 5

Je remplace l'apostrophe par '\''

echo '                   ~.                   '
echo '            Ya...___|__..ab.     .   .  '
echo '             Y88b  \88b  \88b   (     ) ' 
echo '              Y88b  :88b  :88b   `.oo'\''  '
echo '              :888  |888  |888  ( (`-'\''  '
echo '     .---.    d88P  ;88P  ;88P   `.`.   '
echo '    / .-._)  d8P-"""|"""'\''-Y8P      `.`. '
echo '   ( (`._) .-.  .-. |.-.  .-.  .-.   ) )'
echo '    \ `---( O )( O )( O )( O )( O )-'\'' / '
echo '     `.    `-'\''  `-'\''  `-'\''  `-'\''  `-'\''  .'\''  '
echo '       `---------------------------'\''    '

#24 Re : -1 »  echo & "ascii art" » Le 11/08/2015, à 15:28

grigouille
Réponses : 5

Tant mieux si cela te convient.

Bonne continuation.